uuid: 7c7992cf-05c4-4e58-9cc8-ea2227a601cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slide
    - node.type.video_gallery
    - paragraphs.paragraphs_type.mt_video_gallery_slide
  module:
    - entity_reference_revisions
id: node.video_gallery.field_slide
field_name: field_slide
entity_type: node
bundle: video_gallery
label: 'Video Slide'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      mt_video_gallery_slide: mt_video_gallery_slide
    target_bundles_drag_drop:
      accordion:
        weight: 16
        enabled: false
      buyer_s_guide:
        weight: 17
        enabled: false
      image_link_paragraph:
        weight: 18
        enabled: false
      mt_collapse:
        weight: 19
        enabled: false
      mt_dropdown:
        weight: 20
        enabled: false
      mt_fancy_linked_image:
        weight: 21
        enabled: false
      mt_fancy_tab:
        weight: 22
        enabled: false
      mt_featured_linked_text_tile:
        weight: 23
        enabled: false
      mt_highlight:
        weight: 24
        enabled: false
      mt_icon_features:
        weight: 25
        enabled: false
      mt_main_slideshow_slide:
        weight: 26
        enabled: false
      mt_map_location:
        weight: 27
        enabled: false
      mt_media_tab:
        weight: 28
        enabled: false
      mt_tab:
        weight: 29
        enabled: false
      mt_video_gallery_slide:
        enabled: true
        weight: 30
field_type: entity_reference_revisions
